builddir = /build
pkgbuild_sha256sum = 1649bdde4424d99895d6d094eb7da9ab350493d72ff30fd7f323059ea2b22cad
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
